[API Reference](../README.md) > [FixedReputationAllocationRedeemOptions](../interfaces/FixedReputationAllocationRedeemOptions.md)

# Interface: FixedReputationAllocationRedeemOptions

## Hierarchy

**FixedReputationAllocationRedeemOptions**

## Index

### Properties

* [beneficiaryAddress](FixedReputationAllocationRedeemOptions.md#beneficiaryAddress)

---

## Properties

<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**● beneficiaryAddress**: *[Address](../#Address)*

*Defined in [wrappers/fixedReputationAllocation.ts:219](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/fixedReputationAllocation.ts#L219)*

___

